/* Class = "NSTextFieldCell"; title = "Level"; ObjectID = "3"; */
"Level" = "Nivel";

/* Class = "NSSlider"; ibShadowedToolTip = "Adjust the number of points"; ObjectID = "4"; */
"Adjust the number of points" = "Ajustar número de puntos";